/* --------------------------------------------------------------------------------------------
    Autor:
      Zdenek Hatak
    Posledni uprava:
      1.12.2011
-------------------------------------------------------------------------------------------- */

/* SELECT  ------------------------------- */
.calc .jqTransformSelectWrapper{height:28px;float:left;margin-left:5px;position:relative;display:block;border:1px solid #ccc;border-radius:3px;padding-bottom:2px;background:url('../img/in-te.jpg') repeat-x #fff;color:#6a6a6a;width:98px !important}

form .jqTransformSelectWrapper div span{height:28px;padding:8px 0 0 7px;font-size:1.2em;float:none;position:absolute;display:block;overflow:hidden;width:146px !important;background:url('../img/select-arrow.gif') right 3px no-repeat;line-height:90%;white-space:nowrap;cursor:pointer;}
form .jqTransformSelectWrapper a.jqTransformSelectOpen{width:28px;height:32px;position:absolute;right:-2px;top:-1px;display:block;border:0;background:url('../img/sel-open.png') no-repeat}
form .jqTransformSelectWrapper a:hover{color:#2b3033;}

/* ROZBALENA NABIDKA  ----------------- */
form .jqTransformSelectWrapper ul{height:250px;width:200px !important;position:absolute;left:3px;top:21px;z-index:1000;display:none;overflow:auto;padding:3px;background:#fff;border:1px solid #ccc;border-radius:6px;}
form .jqTransformSelectWrapper ul li{margin:0 1px !important;padding:0 !important;background:transparent;line-height:100%;}
form .jqTransformSelectWrapper ul li a{display:block;margin:0 !important;padding:8px 7px;text-decoration:none;color:#000;border:0}
form .jqTransformSelectWrapper ul li a:hover{color:#9CB41B;}
form .jqTransformSelectWrapper ul li a.selected:hover,form .jqTransformSelectWrapper ul li a.selected{color:#9CB41B;}



/* PREDNASTAVENE DELKY  ----------------- */
form .lenght50 .jqTransformSelectWrapper,form .lenght50 .jqTransformSelectWrapper div span,form .lenght50 .jqTransformSelectWrapper ul{width:50px !important;}

/* CHECKBOX, RADIO  ------------------------------- */
form .jqTransformCheckboxWrapper{height:18px;width:18px;position:relative;overflow:hidden;float:left;}
form .jqTransformCheckbox{height:18px;width:18px;float:left;margin:0 !important;background:url('../img/checkbox.png') left top no-repeat;}

form .jqTransformRadioWrapper {height:18px;width:18px;position:relative;overflow:hidden;float:left;}
form .jqTransformRadio{height:18px;width:18px;float:left;margin:0 !important;background:url('../img/radio.png') left top no-repeat;}

/* AKTIVNI  ----------------- */
form .jqTransformChecked{background-position:left bottom;}

/*  SKRYVANI ORIGINALNICH PRVKU  ------------------------------- */
form .jqTransformHidden{display:none;}


#book-email-form .inp-text {
	padding: 10px;
	font-weight: normal;
	font-size: 15px;
	width: 285px;
	display: block;
	margin-bottom: 5px;
}

#book-email-form .inp-radio {
	width: 20px;
	height: 20px;
	margin: 2px 5px;
}

#book-email-form .pays-capt {
	margin: 10px 0 5px;
	font-size: 1.15em;
}

#book-email-form .pays {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	margin: 0 -5px;
}

#book-email-form .pays > div {
	margin: 0 5px;
	text-align: center;
}

#book-email-form .pays label {
	display: block;
}

#book-email-form .btn {
	padding: 10px 20px;
	font-weight: normal;
	font-size: 20px;
	margin: 10px 0;
	background: #7eba0f;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzdlYmEwZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM3MmEzMGQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#7eba0f), color-stop(100%,#72a30d));
	background: -webkit-linear-gradient(top,  #7eba0f 0%,#72a30d 100%);
	background: -o-linear-gradient(top,  #7eba0f 0%,#72a30d 100%);
	background: -webkit-gradient(linear,  left top, left bottom,  from(#7eba0f),to(#72a30d));
	background: linear-gradient(to bottom,  #7eba0f 0%,#72a30d 100%);
	border: none;
	border-radius: 6px;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	color: #fff;
	cursor: pointer;
	line-height: 22px;
	text-align: center;
	text-decoration: none;
}

#book-email-form .btn:hover {
	background: #7eba0f;
}

#book-email-form .btn small {
	font-size: .75em;
}